@charset "utf-8";
:root {
  --min0max5: clamp(0rem, -0.311rem + 1.04vw, 0.313rem);
  --min5max8: clamp(0.313rem, 0.126rem + 0.62vw, 0.5rem);
  --min10max15: clamp(0.625rem, 0.314rem + 1.04vw, 0.938rem);
  --min20max30: clamp(1.25rem, 0.628rem + 2.08vw, 1.875rem);
  --min25max32: clamp(1.563rem, 1.127rem + 1.46vw, 2rem);
  --min27max34: clamp(1.688rem, 1.252rem + 1.46vw, 2.125rem);
}

#content .leftmenu{
  display: none;
}
#site-header .menu{
  display: block;
}
.tab-show {
  display: none;
}
.sp-show {
  display: block;
}
.top__main_pc .top__pc_nav {
  display: none;
}
.top__bnr_yomimono-bottom-itemmiddle .top__main_pc .top__categorylist {
  width: 100%;
}
.top__main_pc .top__categorybtn {
  padding: 5% 20px 10%;
}

.top-delivery__order-delivery {
  margin-top: 0!important;
}
.top__regularbox-area .top__wrapper {
  padding: 4%;
}
.top__main_pc .top__regularbox-area.client {
  padding: 20px;
}
.top__wrapper .top-delivery__detail {
  margin-top: 0!important;
  padding: 0!important;
}
.top__wrapper .state_box {
  padding: 0;
}
.top__wrapper .benefits {
  background-color: #fff;
  padding: 0;
  margin-top: 5%;
}
.top__wrapper .benefits__title {
  font-size: 15px;
  color: #ce2308;
  margin: 0;
  line-height: 1.35;
}
.top__wrapper .benefits__body {
  margin-top: 3%;
}
.top__wrapper .benefits__box {
  color: #fff;
  background-color: #ce2308;
  padding: 10px;
  display: grid;
  grid-template-columns: 2fr 8fr;
  gap: 10px;
}
.top__wrapper .benefits__box+.benefits__box {
  margin-top: 2%;
}
.top__wrapper .benefits__box .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.top__wrapper .benefits__box .text {
  text-align: left;
  display: flex;
  align-items: center;
}
.top__wrapper .benefits__box p {
  font-size: 15px;
  margin: 0;
  text-align: left;
  line-height: 1.3;
  display: inline;
}

/* カテゴリーメニュー */
.cate-menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  padding-block: 0;
  padding-inline: 3%;
}
.cate-menu a {
  transition: all 0.2s;
}
.cate-menu a:hover {
  transition: all 0.2s;
  opacity: 0.7;
}
.cate-menu a img {
  width: 100%;
}

.menu-body-contents .top__pc_nav .cate-menu a {
  margin: 0;
  width: auto;
}
.cate-menu.-sp {
  padding-block: 8% 0;
  padding-inline: 3%;
}

/* 26年リニューアル系まとめ */
#content .leftmenu.leftmenu-renewal {
  background-color: var(--user-info-bg);
  transform: translateY(-77px);
}
.page-top #content .leftmenu.leftmenu-renewal {
  transform: translateY(-52px);
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .category_title {
  display: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .top-main-image {
  margin: 0;
  padding-block: 20px 10px;
  padding-inline: 0;
}
#content .leftmenu.leftmenu-renewal .leftmenu-title {
  font-size: 18px;
  font-weight: 600;
  color: var(--top-header-text-color);
  padding-bottom: 10px;
  border-bottom: 2px solid var(--top-main-color);
  margin-bottom: 20px;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-body-contents-title-renewal {
  display: none;
}
#content .leftmenu.leftmenu-renewal .cate-menu {
  padding: 8px;
  height: 57px;
  display: flex;
  justify-content: space-between;
  gap: 1px;
  background: #fff;
  border-radius: 2px;
  box-sizing: border-box;
}

#content .leftmenu.leftmenu-renewal .cate-menu>a {
  width: 33.333%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

#content .leftmenu.leftmenu-renewal .cate-menu>a:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -1px;
  height: 100%;
  border-right: 1px solid var(--top-category-border);
}

#content .leftmenu.leftmenu-renewal .cate-menu>a>img {
  width: 51px;
}

#content .leftmenu.leftmenu-renewal .cate-menu>a:is(:nth-child(1), :nth-child(2))>img {
  transform: translateY(1px);
}

#content .leftmenu.leftmenu-renewal .cate-menu>a:nth-child(2)>img {
  width: 60px;
}

#content .leftmenu.leftmenu-renewal .cate-menu>a:nth-child(3)>img {
  width: 47px;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group {
  margin: 20px 0 0;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group h1 {
  margin: 0;
  padding: 5px 10px;
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  background: var(--top-main-color);
}

#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul {
  border-top: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li:not([class]) {
  background: url(/assets/img/icon_category_link-renewal.png) 97% 50% no-repeat;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li:first-child {
  border-top: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li>a {
  padding-block: 14px;
  padding-inline: 14px 30px ;
  color: #000;
  display: flex;
  align-items: center;
  gap: var(--min5max8);
  text-decoration: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li>a:hover {
  text-decoration: underline;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li>a>.icon {
  display: inline-block;
  position: unset;
  width: var(--min27max34);
  height: auto;
  border-radius: 50%;
}
/* 小カテ系 */
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-toggle {
  background: url(/assets/img/icon_category_plus-renewal.png) 97% 50% no-repeat;
  color: #000;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion.pseudo-opened .accordion-toggle {
  background: url(/assets/img/icon_category_minus-renewal.png) 97% 50% no-repeat;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion.pseudo-opened .accordion-toggle::after {
  content: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body {
  padding: 15px 10px;
  background-color: var(--top-header-gray-bright);
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body .to-index {
  margin: 0;
  padding: 0;
  text-align: left;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body .to-index>a {
  font-weight: 600;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li {
  padding: 0;
  padding-left: var(--min10max15);
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li::before {
  content: none;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li+li {
  margin-top: 10px;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li>a {
  font-weight: 300;
  color: #000;
  background: url(/assets/img/icon_category_link-renewal.png) 100% 50% no-repeat;
  padding-right: 20px;
  text-decoration: none;
  display: block;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li>a:hover {
  text-decoration: underline;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li>a>.accordion-inner-renewal {
  display: flex;
  align-items: center;
  gap: 8px;
}
#content .leftmenu.leftmenu-renewal .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li>a>.accordion-inner-renewal p {
  margin: 0;
  line-height: 1.5;
}
#content .leftmenu.leftmenu-renewal .menu .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body>ul>li>a>.accordion-inner-renewal>.icon {
  border-radius: 50%;
  width: var(--min25max32);
  height: auto;
}

/* 上段ツールバーアイコン */
.top__regularbox-area {
  padding: 10px;
  background: #EBE1D9;
}
main#content .top__footer__nav.applpo {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: min(430px, calc(100% - 20px));
  height: 59px;
  gap: 1px;
  margin: 10px auto 0;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: 0px 0px 3.5px 0px rgba(161, 157, 153, .7);
  overflow: hidden;
}
main#content .top__footer__nav.applpo a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 100%;
  background: #fff;
  transition: all .2s;
}
main#content .top__footer__nav.applpo a:hover {
  opacity: .7;
  transition: all .2s;
}
main#content .top__footer__nav.applpo a img {
  width: 51px;
  height: auto;
}
main#content .top__footer__nav.applpo a:is(:nth-child(1), :nth-child(3)) {
  padding-top: 2px;
}
main#content .top__footer__nav.applpo a:nth-child(2) img {
  width: 48px;
}
main#content .top__footer__nav.applpo a:nth-child(3) img {
  width: 60px;
}
main#content .top__footer__nav.applpo a:nth-child(4) img {
  width: 53px;
}

/* 下部カテのみ */
#content .leftmenu.leftmenu-renewal.-bottom {
  transform: none;
  width: 100%;
  margin-top: 30px;
  display: block;
  background-color: var(--user-info-bg);
  padding-block: 20px;
  padding-inline: var(--min10max15);
  box-sizing: border-box;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group {
  margin-top: 0;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul {
  display: grid;
  column-gap: var(--min10max15);
  padding-inline: var(--min10max15);
  background-color: #fff;
}
#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul.col2-list {
  grid-template-columns: repeat(2, 1fr);
}

#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul>li {
  margin-top: 0;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul>li+li {
  border-top: 1px solid #e5e5e5;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul>li>a {
  padding-inline: var(--min0max5) var(--min20max30);
}

#content .leftmenu.leftmenu-renewal.-bottom .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-toggle {
  min-width: auto;
  text-align: left;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-toggle:before {
  content: none;
}

#content .leftmenu.leftmenu-renewal.-bottom .menu-body .menu-body-contents .menu-group>ul>li.accordion .accordion-body ul li a .accordion-inner-renewal {
  display: flex;
  align-items: center;
  gap: var(--min5max8);
}

@media (min-width: 480px) {
  .sp-show {
    display: none;
  }
  .top__wrapper .benefits__body {
    max-width: 480px;
    margin: 3% auto 0;
  }
  .top__wrapper .benefits {
    margin-top: 3%;
  }
  
  /* 上段ツールバーアイコン */
  main#content .top__footer__nav.applpo {
    margin: 15px auto 0;
  }
}

@media (min-width: 768px) {
  .tab-show {
    display: block;
  }
  .top__main_pc .top__categorylist {
    width: auto;
  }

  .top__regularbox-area .top__wrapper {
    padding: 20px;
  }
  .top__main_pc .top__regularbox-area.client {
    padding: 20px;
  }
  .top__wrapper .benefits{
    margin-top: 20px;
  }
  .top__wrapper .benefits__title {
    font-size: 18px;
  }
  .top__wrapper .benefits__body {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr 1fr;
    max-width: 600px;
    margin-top: 10px;
    padding: 0 20px;
  }
  .top__wrapper .benefits__box {
    grid-template-columns: 3fr 7fr;
  }
  .top__wrapper .benefits__box+.benefits__box {
    margin-top: 0;
  }
  .top__wrapper .benefits__box p {
    font-size: 16px;
  }

  .top__main_pc .top__categorybtn {
    padding: 20px 20px 40px;
  }
}

@media (min-width: 1280px) {

  /* ヘッダー */
  #site-header .structure-body .numbers.numbers-renewal {
    width: min(1330px, 100%);
    max-width: unset;
    display: grid;
    grid-template-columns: 1fr min(960px, 100%);
    padding-inline: 15px;
    box-sizing: border-box;
    clear: both;
  }
  #site-header .structure-body .numbers.numbers-renewal .tab-area-renewal {
    width: min(960px, 100%);
  }
  #site-header .structure-body .numbers.numbers-renewal .spacer-renewal {
    width: min(320px, 100%);
  }
  
  .menu-body-contents .category_title {
    margin-top: 30px;
  }
  #site-header .site-info-body,
  #site-header .site-nav-body {
    max-width: 1280px;
  }
  #site-header .site-info-body {
    display: flex;
  }
  #site-header .title {
    order: 1;
  }
  #site-header .utility {
    float: none;
    order: 3;
    margin-left: auto;
    width: 100%;
  }
  #site-header .utility>ul {
    width: auto;
    justify-content: space-between;
    float: none;
  }
  #site-header .numbers {
    margin-left: 118px;
    display: flex;
    order: 2;
  }
  #site-header .numbers .tab {
    display: flex;
  }
  #site-header .menu{
    display: none;
  }
  #site-header .search{
    margin-left:0;
  }
  #site-footer .utility {
    margin-right: 0;
  }
  #site-footer .structure-body {
    padding-left: 290px;
  }
  #site-footer .copyright {
    padding-left: 310px;
  }
  .contents_footer_wap {
    margin-left: auto;
  }
  /* メインコンテンツ */
  body main.structure#content {
    display: grid;
    grid-template-columns: 1fr min(960px, 100%);
    gap: 20px;
    width: min(1330px, 100%);
    max-width: unset;
    margin-inline: auto;
    padding-inline: 15px !important;
  }
  main.structure#content > .structure-body {
    width: min(960px,100%);
  }
  /* レフトナビ */
  .menu-body-contents .top-main-image img {
    width: 100%;
  }
  #content .leftmenu {
    display: block;
    width: min(320px, 100%);
    padding:20px 15px;
    height: fit-content;
    box-sizing: border-box;
  }
  #content .leftmenu .top__pc_nav,
  #content .leftmenu .menu-title.toggle,
  #content .leftmenu .close{
    display:none;
  }
  #content .leftmenu .menu .menu-body .number-selector,
  #content .leftmenu .menu .menu-body .cate-menu.-sp {
    display: none;
  }
  #content .leftmenu .menu .menu-body .menu-group>h1 {
    margin: 20px 0 10px;
    font-size: 114.285714286%;
    line-height: 1.2;
  }
  #content .leftmenu ul {
    padding:0;
    margin:0;
    list-style:none;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul {
    border-top: 4px solid #00512f;
    background: #fff;
  }
  #content .leftmenu .menu .menu-body .menu-group.menu-recommend-group>ul {
    border-top-color: #f78f1e;
  }
  #content .leftmenu .menu .menu-body .menu-group .accordion-body {
    padding: 0 8px;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul>li {
    border-top: 1px solid #e5e5e5;
    margin:0;
  }
  #content .leftmenu .menu-group>ul>li>a {
    position: relative;
    display: block;
    padding: 10px 20px 10px 34px;
    font-size: 114.285714286%;
    line-height: 1.2;
    text-decoration: none;
    box-sizing: border-box;
    color: #000;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul>li>a.accordion-toggle {
    padding-right: 30px;
    background: url(/assets/img/icon_dropdown_03.png) 100% 50% no-repeat;
    background-image: linear-gradient(transparent,transparent),url(/assets/img/icon_dropdown_03.svg);
    color: #337459;
  }
  
  #content .leftmenu .menu .menu-body .menu-group>ul>li>a .icon {
    position: absolute;
    left: 0;
    top: 2px;
  }
  #content .leftmenu .accordion .accordion-toggle{
    background-color:transparent;
    text-align:left;
  }
  #content .leftmenu .accordion .accordion-toggle:before {
    content:none;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul>li li:first-child {
    margin-top: 0;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul>li li:before {
    content: ">";
    position: absolute;
    left: 0;
    color: silver;
  }
  #content .leftmenu .menu .menu-body .menu-group>ul>li .to-index {
    margin-top: 10px;
    padding: 0 10px 20px 30px;
    text-align: right;
  }

  /* アイテムなどのコンテンツ */
  .top__regularbox-area .top__wrapper {
    padding: 30px;
  }

  /* 26年リニューアル */
  /* 下部カテのみ */
  #content .leftmenu.leftmenu-renewal.-bottom .menu .menu-body .menu-body-contents .menu-group>ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
